Log InCreate An Account
  1. Plugins
  2. »
  3. Linux Studio Plugins Project
  4. »
  5. LSP Begrenzer - Limiter plugin series
  6. »
  7. Details

LSP Begrenzer - Limiter plugin series

$300 Goal
LSP Begrenzer - Limiter plugin series LSP Begrenzer - Limiter plugin series LSP Begrenzer - Limiter plugin series LSP Begrenzer - Limiter plugin series
LSP Begrenzer - Limiter plugin series by Linux Studio Plugins Project is a Virtual Effect Audio Plugin and a Standalone Application for Linux. It functions as a VST Plugin, a LADSPA Plugin, a LV2 Plugin and a Standalone Application.
Product
Version
1.0.1
System Requirements
The LADSPA distribution requirements:

glibc >= 2.19
libsndfile >= 1.0.25
Host compatible with LADSPA

The LV2 distribution requirements:

glibc >= 2.19
libsndfile >= 1.0.25
GTK+ >= 2.24
libcairo >= 1.14
Host compatible with LV2

The LinuxVST distribution requirements:

glibc >= 2.19
libsndfile >= 1.0.25
GTK+ >= 2.24
libcairo >= 1.14
Host compatible with LinuxVST v2.4

The JACK distribution requirements:

glibc >= 2.19
libsndfile >= 1.0.25
GTK+ >= 2.24
libcairo >= 1.14
jack >= 1.9.5

The profiling distribution requirements:

glibc >= 2.19
libsndfile >= 1.0.25
GTK+ >= 2.24
libcairo >= 1.14
jack >= 1.9.5
Effect
Formats
Copy Protection
None
Open Source
Other / Unknown
My KVR - Groups, Versions, & More
12 KVR members have added LSP Begrenzer - Limiter plugin series to 5 My KVR groups 13 times.
Not In Your MY KVR Groups
(or group limitation prevents versioning)
+2 in private groups

KVR Rank

Overall: 4396   282

30-Day: 4185; 7-Day: 2575; Yesterday: 7704

This plugin implements a brick-wall limiter with flexible configuration. It prevents input monosignal from raising over the specified Threshold.

Attention: this plugin implements set of limiting modes, most of them are iterative. That means that CPU load may be not stable, in other words: the more work should be done, the more CPU resources will be used. Beware from extreme settings.

{See video at top of page}

Latest User Reviews

Average user rating of 0.00 from 0 reviews

Products similar to LSP Begrenzer - Limiter plugin series...

Comments & Discussion for Linux Studio Plugins Project LSP Begrenzer - Limiter plugin series

Discussion
Discussion: Active

Please log in to join the discussion